Page MenuHomePhabricator

Extract update campaign page strings into i18n message file
Closed, DeclinedPublic

Description

This entails extracting the strings which have to be translated from the update campaign page into en.json

Note: The strings for the create campaign page can be re-used in the update-campaign view.

Event Timeline

Eugene233 moved this task from Backlog to Pending on the ISA board.May 27 2019, 11:22 AM
Eugene233 updated the task description. (Show Details)May 28 2019, 9:52 AM

Change 512877 had a related patch set uploaded (by Eugene233; owner: Eugene233):
[labs/tools/Isa@master] Extract update campaign page strings into i18n message file

https://gerrit.wikimedia.org/r/512877

Eugene233 moved this task from Pending to In progress on the ISA board.May 28 2019, 10:17 AM
NavinoEvans moved this task from In progress to Pending on the ISA board.May 28 2019, 11:45 AM
Eugene233 moved this task from Pending to In progress on the ISA board.May 28 2019, 1:20 PM
Eugene233 moved this task from In progress to Review on the ISA board.

Change 512877 abandoned by Eugene233:
Extract update campaign page strings into i18n message file

Reason:
in favor of 513306

https://gerrit.wikimedia.org/r/512877

Eugene233 closed this task as Declined.May 30 2019, 9:18 PM
Eugene233 reopened this task as Open.
Eugene233 closed this task as Declined.